Subject: Re: bug#48683: 28.0.50; [PATCH] Feature suggestion gnus-summary-toggle-mark-as-processable

From: "Jose A. Ortega Ruiz" <[email-masked]>
Date: Fri, 28 May 2021 01:13:55 +0100

On Fri, May 28 2021, Lars Ingebrigtsen wrote:

> Alex Bochannek <[email-masked]> writes:
>
>> I have been missing a article process mark toggle for a while and would
>> like to propose the below patch. If "+" is not an appropriate key to use
>> for this, I am happy to accept an alternative.
>
> Hm.  A toggle command for the process mark?  I'm not quite sure I see
> the utility, and it's unusual in a Gnus marking context -- none of the
> other marking commands toggle (like setting the tick mark).

i for one would use it.  in my case, it's very common that i've marked
an article by mistake (for instance when marking several for deletion).

> And the `+' key isn't very mnemonic for a command that toggles the `#'
> mark.

i always forget it doesn't work, but my expectation is always that # on
an already marked article would unmark it...

just my 2cs
jao